Bug 996196 - Please rebuild pdfgrep for EPEL 6
Please rebuild pdfgrep for EPEL 6
Product: Fedora
Classification: Fedora
Component: pdfgrep (Show other bugs)
All Linux
unspecified Severity high
: ---
: ---
Assigned To: Joachim de Groot
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2013-08-12 11:49 EDT by Robert Scheck
Modified: 2013-10-23 14:18 EDT (History)
2 users (show)

See Also:
Fixed In Version: pdfgrep-1.2-7.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-10-23 14:18:11 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
limburgher: fedora‑cvs+

Attachments (Terms of Use)

  None (edit)
Description Robert Scheck 2013-08-12 11:49:36 EDT
Description of problem:
Please rebuild pdfgrep for EPEL 6. The only version that works with the old 
poppler that RHEL is shipping, is pdfgrep 1.2, thus pdfgrep-1.2-7.fc17 is a
good choice here. A private rebuild works fine. RHEL 5 seems to be much too
old for getting pdfgrep working.

Version-Release number of selected component (if applicable):

Actual results:
No pdfgrep in EPEL 6

Expected results:
Package pdfgrep in EPEL 6

Additional info:
Please let me know, when you're not interested in maintaining the package in
Comment 1 Fedora End Of Life 2013-09-16 12:31:10 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
Comment 2 Robert Scheck 2013-09-16 16:06:48 EDT
Okay, I need pdfgrep(1) now ASAP. I'm taking this. You can have ownership at
any time for EL-6 if you do let me know.

Package Change Request
Package Name: pdfgrep
New Branches: el6
Owners: robert
Comment 3 Gwyn Ciesla 2013-09-17 08:41:43 EDT
Git done (by process-git-requests).
Comment 4 Fedora Update System 2013-10-06 16:40:22 EDT
pdfgrep-1.2-7.el6 has been submitted as an update for Fedora EPEL 6.
Comment 5 Fedora Update System 2013-10-08 13:43:53 EDT
pdfgrep-1.2-7.el6 has been pushed to the Fedora EPEL 6 testing repository.
Comment 6 Fedora Update System 2013-10-23 14:18:11 EDT
pdfgrep-1.2-7.el6 has been pushed to the Fedora EPEL 6 stable repository.

Note You need to log in before you can comment on or make changes to this bug.